--- 
vendor: "ESRI"
id: "7"
title: "Zonering Rioolgemalen tbv beoordeling bestemmingsplannen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  SOORT_ALAR: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SOORT: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  BUFF_DIST: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Leidingen/Zuiveringsbeheer/OGCFeatureServer/collections/7/queryables"